#Ver_LOC = 3.0.0.8
#LangCode = EN
#LangName = English
#LangID = 0009
; DPM Menu ----------
[DPMMENU]
#M1000 = &File
#M1008 = E&xit
#M5000 = &Help
#M5001 = &Help
#M5002 = &About ...
; About ----------
[About]
#D0100 =
#D0101 =
#D0102 =
#D0103 =
; EULA ----------
[EULA]
#D0300 = Software License Agreement
#D0301 = Please read the License Agreement by scrolling to the bottom.
#D0302 = Do you accept the terms of the preceding License Agreement? if so, click ""Agree"". If you select ""Disagree"", Setup will close.
#D0303 = Agree
#D0304 = Disagree
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Package Manager\n\n\n\n\n\n
#01000 = &Add...
#01001 = List of Packages
#01002 = &Edit...
#01003 = &Del...
#01004 = &Update Package...
#01005 = 
#01006 = &Filter
#01007 = &Select All
#01008 = &Release All
#01009 = Reference F&older
#01012 = &Number Of List
#01013 =
#01014 =
#01015 = Item
#01016 = Package Name
#01017 = Comment
#01018 = Type
#01019 = Printer Name
#01020 = Port
#01021 = Driver Name
#01022 = Version
#01023 = Interactive Installation Option
#01024 = Switch User
#01025 = Create Date
#01026 = Individual
#01027 = Common
#01028 = Add
#01029 = Update
#01030 = Delete
#01031 = Do not display
#01032 = Simple Display
#01033 = Driver Package Manager
#01034 = Change
#02000 = 
#32771 = 
#61204 = Already running.
#61205 = This OS is not supported.
#61206 = Administrative rights are required in order to launch the Driver Package Manager.
#61207 = Cannot execute the Driver Packaging Utility.\nPlease set up The DPU.
#61208 = The specified package does not exist or is corrupted.
#61209 = Delete selected packages?
#61210 = The package <%s> does not exist.
#61211 = The package <%s> cannot be deleted because it is locked.
#61212 = The file already exists. Do you want to overwrite it?
#61213 = Uploading packages....
#61214 = Package was uploaded.
#61215 = Error while package upload.
#61216 = Cannot read the file in the list of Package.
#61217 = Search results do not exist.
